<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0613c3045d011ea6111db59679f38bb">
  <dict>
    <!--2023-01-31 11:51:56.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:51:56.000-->
    <string key="voicemail_carrier">Tunisie Telecom</string>
    <!--2023-01-31 11:51:56.000-->
    <string key="voicemail_number">1700</string>
    <!--2023-01-31 11:51:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
